# Plano de Gestão de Dados Institucional

O Plano de Gestão de Dados (PDG) é um documento formal que sintetiza a forma com que os dados de sua pesquisa ou projeto serão organizados, mantidos e divulgados. Cada vez mais as agências de fomento, programas de pós-graduação e instituições estão exigindo um PGD associado aos projetos, planos de trabalho ou pedido de financiamento. No Instituto de Pesquisas Jardim Botânico do Rio de Janeiro (JBRJ) é um documento previsto na Política de Gestão, Acesso, Publicação e Compartilhamento de
Dados e Recursos de Informação do JBRJ vigente, que em seu Artigo 9º, § 3º, item V, define:

>O pesquisador, tecnologista, técnico ou coordenador de projeto institucional deve fornecer um Plano de Gestão de Dados de Pesquisa - PGD, descrevendo os dados que serão coletados, processados e gerados pelo seu projeto de pesquisa e atividades relacionadas. O objetivo do PGD é o de descrever, de uma forma geral, que dados serão processados, coletados ou gerados; quais as metodologias e padrões utilizados, como e sob que condições esses dados serão compartilhados e/ou tornados abertos para a comunidade de pesquisa, e como eles serão curados e preservados durante o desenvolvimento do projeto e também após a sua conclusão. Neste último caso, caso haja previsão de atualização dos referidos dados.
